ident
=====

This is a port of the RCS ident utility.  It searches through files looking
for $<symbol>: <text>$ and reports the <symbol> and <text> content.  It
allows you to search through binary images for version numbers and the like.

ident does not currently know about squeezed applications or modules - so
fails to find symbols in them currently.  This may be addressed in future
versions.

--Stewart (18/Apr/2000)
